.news-header{
	background-image: url('../img/news-header-background.png');
	background-size: cover;
}

.news-top-row{
	padding-top: 120px;
	padding-bottom: 60px;
	background-repeat: no-repeat;
	background-image: url('../img/news-top-row-background.png');
}

.news-email{
	border: none;
	border-bottom: 2px solid #000;
	background-color: #F9F9F9;
	width: 300px;
	margin-left: 20px;
}

.new-change-row{
	margin-top: 150px;
}

.newest-posts{
	padding-right: 10px;
	border-right: 2px solid #FFF;
}

.oldest-posts{
	padding-left: 10px;
	border-left: 2px solid #FFF;
}

.grey-news{
	background-color: #F1F1F1;
}

.news-card{
	margin-bottom: 60px;
}

.news-card-p{
	margin-top: 60px;
}

.news-card-content{
	padding: 40px 0;
}

.news-card-date{
	padding-top: 40px;
}

.news-card-line{
	height: 300px;
	border-left: 8px solid #F9F9F9;
}

.news-card-see-more{
	position: absolute;
	top: 160px;
	left: 320px;
}

.yellow-squere{
	height: 20px;
	width: 20px;
	background-color: #F8DD73;
	transform: rotate(45deg);
	margin: 0 20px;
}

.load-more-row{
	margin: 100px 0;
}
